Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Aug 2020 08:46:04 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">The problem is, i paid with card, so it will take time to get refunded.<div dir="auto"><br></div>
<div dir="auto">Second, wen I return and by the time I order a new one, I may go out of availability...</div>
<div dir="auto"><br></div>
<div dir="auto">That is why I'm stressing on exchange or looking for another option..</div>
<div dir="auto"><br></div>
<div dir="auto">Hope u get my concern n I request for help ASAP </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 7 Aug 2020, 12:40 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Arun,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div>
<br>We would like to inform you that we do not offer exchange of the item. 
However, you can return your purchases and place a new order again with the desired size.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
<br>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1358855